VLOCK(1)

NUME
vlock - program de blocare a consolei virtuale

SINOPSIS
vlock

vlock [ -a,--all ] [ -c,--current ] [ -h,--help ] [ -v,--version ]

DESCRIERE
vlock este un program pentru a bloca una sau mai multe sesiuni pe consola Linux. Acest lucru este util în special pentru mașinile Linux care au mai mulți utilizatori cu acces la consolă. Un utilizator își poate bloca sesiunea sau sesiunile, permițând în același timp altor utilizatori să utilizeze sistemul pe alte console virtuale. Dacă se dorește, întreaga consolă poate fi blocată, iar comutarea consolei virtuale poate fi dezactivată.

În mod implicit, numai VC (consola virtuală) curentă este blocată. Cu opțiunea -a,-all, toate VC-urile sunt blocate. VC-urile blocate nu pot fi deblocate fără parola celui care le invocă. Și, pentru cei paranoici, «vlock» face ca experiența să fie încercată pentru cei care încearcă să ghicească parola, astfel încât accesul neautorizat la sesiune(e) este foarte puțin probabil.

Vă rugăm să rețineți că este foarte posibil să vă blocați complet în afara consolei cu opțiunea -a,--all dacă nu vă puteți aminti parola! Cu excepția cazului în care reușiți să dezactivați «vlock» prin conectarea de la distanță prin intermediul unui terminal serial sau al unei rețele, singura metodă de «deblocare» a ecranului este o reinițializare completă.

vlock funcționează în primul rând pentru sesiunile de consolă. Cu toate acestea, există suport pentru a încerca să blocheze și sesiuni non-console, dar acest suport nu a fost bine testat.

OPȚIUNI
-a,--all

    Blochează toate sesiunile de consolă și dezactivează comutarea VC.

-c,--current

    Blochează sesiunea curentă (aceasta este opțiunea implicită).

-h,--help

    Afișează un scurt mesaj de ajutor.

-v,--version

    Afișează numărul de versiune al vlock.

AUTORI
Michael K. Johnson <johnsonm@redhat.com>

CONSULTAȚI ȘI
chvt(1), deallocvt(1), openvt(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.